HTML {
	BACKGROUND-IMAGE: url(common/background.jpg); MARGIN: 0px 0px 5px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #0b215a
}
BODY {
	BACKGROUND-IMAGE: url(common/background.jpg); MARGIN: 0px 0px 5px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #0b215a
}
HTML {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TR {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c1 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c2 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c3 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c4 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c5 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c6 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c7 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c8 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
c9 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HTML {
	FONT-SIZE: 14px
}
BODY {
	FONT-SIZE: 14px
}
TABLE {
	FONT-SIZE: 14px
}
DIV {
	FONT-SIZE: 14px
}
P {
	FONT-SIZE: 14px
}
.vubgcolor {
	BACKGROUND-COLOR: #0b215a
}
A:link {
	COLOR: #4ae7ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: #cccc99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #ffffbb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
B {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
STRONG {
	COLOR: #f7bd42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 24px
}
.h1size {
	FONT-SIZE: 24px
}
H2 {
	FONT-SIZE: 20px
}
.h2size {
	FONT-SIZE: 20px
}
H3 {
	FONT-SIZE: 16px
}
.h3size {
	FONT-SIZE: 16px
}
H4 {
	FONT-SIZE: 14px
}
H5 {
	FONT-SIZE: 14px
}
H6 {
	FONT-SIZE: 14px
}
.h4size {
	FONT-SIZE: 14px
}
.h5size {
	FONT-SIZE: 14px
}
.h6size {
	FONT-SIZE: 14px
}
TD.footer {
	FONT-WEIGHT: bold; COLOR: #6666cc; BACKGROUND-COLOR: #f7bd42; TEXT-ALIGN: center
}
A.footer:link {
	COLOR: #6666cc; TEXT-DECORATION: none
}
A.footer:visited {
	COLOR: #6666cc; TEXT-DECORATION: none
}
A.footer:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
DIV.boilerplate {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
B.boilerplate {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff
}
A.boilerplate:link {
	FONT-SIZE: 12px; COLOR: #4ae7ff
}
A.boilerplate:visited {
	FONT-SIZE: 12px; COLOR: #cccc99
}
A.boilerplate:hover {
	FONT-SIZE: 12px; COLOR: #ffffbb
}
HR {
	COLOR: #5694ce; HEIGHT: 2px; BACKGROUND-COLOR: #00f
}
IMG.portrait {
	BORDER-LEFT-COLOR: #5694ce; BORDER-BOTTOM-COLOR: #5694ce; BORDER-TOP-COLOR: #5694ce; BORDER-RIGHT-COLOR: #5694ce
}
IMG.icon {
	FLOAT: none; VERTICAL-ALIGN: middle
}
IMG.leftfloat {
	FLOAT: left; VERTICAL-ALIGN: top
}
IMG.rightfloat {
	FLOAT: right; VERTICAL-ALIGN: top
}
.righttoptext {
	RIGHT: auto; LEFT: 655px; BOTTOM: auto; POSITION: absolute; TOP: 24px
}
.banner {
	RIGHT: auto; LEFT: 412px; BOTTOM: auto; POSITION: absolute; TOP: 24px
}
.center {
	TEXT-ALIGN: center
}
.right {
	TEXT-ALIGN: right
}
.left {
	TEXT-ALIGN: left
}
.notavailable {
	COLOR: #999999; TEXT-DECORATION: line-through
}
.hidden {
	VISIBILITY: hidden
}
UL.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; LIST-STYLE-IMAGE: url(http://www.few.vu.nl/pics/vuball.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
LI.head {
	FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none; COLOR: #f7bd42; LIST-STYLE-TYPE: none
}
TABLE.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR.menu {
	VERTICAL-ALIGN: top
}
